

.Version2 #pushbox .Banner img {
	margin-left:0 !important;
}

#pushboxWrapper {
	max-height:574px;
}
#booking *{
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */
}
#booking .ScenicHotelBooking {
	width:100%;
	border-right: none;
	padding: 10px; 
}

#nestedbookingWrapper {position: absolute;width: 980px;height: 128px;right: 0;left: 0;top: 0;bottom: 0;margin: auto;z-index: 100;background:none;}


#booking {
    background: rgba(255,255,255, 0.85);
    /*padding: 7px 10px;*/
    width: 780px;
    margin: 0 auto;
}
.ScenicHotelBooking h3 span {
	background:none;
}

.ScenicHotelBooking h3 span:before {
	border-top:none;
}

#booking .HotelSelectContainer .CustomLabel,
.DateTimeSelectContainer .InputContainer label,
.FlexibleDatesContainer label {
	color:#17202A;
	font-size:14px;
	display: block;
}

.HotelSelectContainer {
	width:310px;
}

#booking .ScenicHotelBooking select {
    padding: 8px 10px;
    border: 1px solid #d7d7d7;
    width: 70px;
}
#booking  .DateTimeSelectContainer .InputContainer input[type=text] {
    display: inline-block !important;
    max-width: 100%;
    padding: 9px 10px;
    border: 1px solid #d7d7d7;
    position: relative;
    background: #ffffff url(/Templates/_images/datePickerPopup.gif) no-repeat center right 5px;
    cursor: pointer;
    min-height: 33px;
}
#booking .DateTimeSelectContainer .InputContainer input[type=text]:hover,
#booking .DateTimeSelectContainer .InputContainer input[type=text]:focus{
	background: #ffffff url('/Templates/_images/datePickerPopupHover.gif') no-repeat center right 5px;
}
#booking .FlexibleDatesContainer input[type=checkbox] {
	width:18px;
	height:18px;
}

#booking .HotelSelectContainer .CustomLabel, .DateTimeSelectContainer .InputContainer label, .FlexibleDatesContainer label {
	margin-top:0px
}

#booking .HotelSelectContainer {
	padding:0;
}

#booking .ScenicHotelBooking h3 {
	margin: 0;
	background: none;
	color: #36563d;
	width: 100%;
	text-align:  center;
	padding: 8px 0;
	border:  none;
}

#booking .CustomTitleContainer {
    border-bottom: 1px solid #36563d;
    margin-bottom: 10px;
}
#booking .AdultSelectorContainer, #booking .ChildSelectorContainer {
    /* display: block!important; */
    width: 70px;
    float: left;
    margin: 0 0 0 10px;
}
#booking .AdultSelectorContainer{
	margin:0
}
#booking label {
	display: block;
	color: #17202A;
	font-size: 14px;
	text-transform:uppercase;
}
#booking .DateTimeSelectContainer .InputContainer {
    width: 50%;
    float: left;
    padding: 0 0 0 15px;
}
#booking .FlexibleDatesContainer{
	display:none;
}
#booking .PromoCodeContainer {
    display: block !important;
    width: 125px;
    float: left;
    margin-right: -2px;
    padding: 25px 0 0 24px;
}
#booking.promoCodeVisable .PromoCodeContainer {
    padding: 0px 0 0 10px;
}
.SummaryContainer{
	display:none;
}
#booking .BookButton2 {

}
#booking .PromoCodeContainer label {
    color: #17202a;
    font-size: 14px;
    border-bottom: 1px solid #b1aea9;
    text-transform:  none;
    display: inline-block;
}
#booking.promoCodeVisable .PromoCodeContainer label {
    border:none;
    text-transform:uppercase;
}
.PromoCodeContainer label:after{
	content:'?'
	}
	.promoCodeVisable .PromoCodeContainer label:after{
	content:''
	}
	.promoCodeVisable .PromoCodeContainer label {
    border-bottom:none
	}
#booking .PromoCodeContainer input {
    visibility: hidden;
    display: none;
}
#booking.promoCodeVisable .PromoCodeContainer input {
    visibility: visible;
    display: block;
        padding: 5px 10px;
    border: 1px solid #d7d7d7;
    min-height: 35px;
    float: left;
    width: 100px;
}

#booking .BookButton2 {
    float: left;
    padding: 0px 0px 0 0px;
    margin: 21px 0 0px 0px;
    width: auto;
    clear: none;
}
@media screen and (max-width: 1140px) {
	#nestedbookingWrapper,  #booking,
	#nestedbookingWrapper,#booking {
		width: 798px;
		bottom:0;
	}
}
@media screen and (max-width: 1023px) {
	 #nestedbookingWrapper, #booking{
		width: 788px;
	}
}
@media screen and (max-width: 768px) {
	#nestedbookingWrapper, #booking{
		width:450px;
	}
		#cN .Search + .Banner + .Banner {
		display:none !important;	
	}

	
	#nestedbookingWrapper {
		position:relative;
		height: auto;
	}
	#booking .ScenicHotelBooking {
		height:auto !important;
		padding-bottom: 3% !important;
	}
	.ScenicHotelBooking h3 {
		    /* background: #ffffff!important; */
		    padding: 11px 10px !important;
	}
	#booking .CustomTitleContainer {
		border-bottom:none;
	}
	#booking,
	#booking {
		background: #F6F6F6;
	}
	.BackgroundBannerRandom span {
		height:150px !important
	}

}
@media screen and (max-width: 600px) {
	#nestedbookingWrapper, #booking {
		width: 98%;
		margin: 0;
	}
	#booking .DateTimeSelectContainer .InputContainer {
		margin:0;
		padding: 0 14px 0 0;
	}
	.DateTimeSelectContainer .InputContainer input[type=date] {
		display:none;
	}
	#booking .AdultSelectorContainer, #booking .ChildSelectorContainer{
		width: 50%;
		margin: 0;
		padding: 0 14px 0 0;
	}
	#booking .ScenicHotelBooking select{
		width:100%
	}
	#booking .PromoCodeContainer{
		padding-left:0;
		float:none;
		margin:0px 0 0 0;
		clear:none;
		padding: 10px 0 0 0;
		clear:both;
	}
	#booking .BookButton2{
		float:none;
		clear:both;
		margin:10px 0 0 0
	}
}
